<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Fête pour la célébration 150ème anniversaire de la Révolution</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            Département <br>DU CHER
            <br><HR>
               
               
            <br>ARRONDISSEMENT <br>deBOURGES
            <br><HR>
               
               
            <br>Mairie<br>d'OIZON
            <br><HR>
               
               
            <br> Folio du registre <br>OBJET :<br> 150ème Anniversaire <br>de la <br>Révolution
            Française 
            <br>
            
            
            <br><b>Note.</b> - Le Maire certifie <br>que le compte rendu de
            cette <br>délibération a été affiché à la <br>porte de la Mairie le 19 <br>Juin 1939
            <br>que la convocation du Con-<br>seil avait été faite le 14
            <br>Juin 1939
            <br>et que le nombre des mem <br>bres en exercice est de 12 <br> Le
            Maire
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            Extrait du Registre des Délibérations <br> du Conseil Municipal
            de la commune d'Oizon<br>
            <br><HR>
               
               
            Séance ordinaire du mois de Mai
            </h4>
         
         <br xmlns=""> 
         <p xmlns="" style="text-indent:25px"> L’an mille neuf cent trente-neuf,le Dix-Huit Juin<br> à trois heures
            du soir, le Conseil Municipal de la<br>commune  d’Oizon
            s’est réuni au lieu ordinaire de<br>
            ses séances, sous la présidence de
            Mr Melchior Conte de Vogüé, maire<br>
            conformément à l’art.54 de la loi du 5
            avril 1884, la séance a été<br> Publique. </p>
         
         <p xmlns="" style="text-indent:25px">étaient présents Mr Conte de Vogüé,maire
             ;<br>
            Desmoulins E, adjoint ; Conet
            Moise; Milleriouse Eugène;<br>
            Eortrat Larnille; Vannier Isidore;
            lirodde Georges ;<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">Absents : Mr Jacquenet H; Girard
            b;yorin l;Mousset E<br>
            ;Menigault JB ; </p>
         
         <p xmlns="" style="text-indent:25px"> le procès-verbal de la dernière séance est lu et adopté. <br> Le maire
            dépose sur le bureau, les circulaires <br>préfectorals demandant aux communes de
            fêter avec <br>un éclat particulier la fête nationale en l’honneur <br>du 150e
            anniversaire de la Révolution Française. <br>Le conseil décide de fêter cette
            célébration <br>le dimanche 9 juillet est
            d’inservice à cette effet <br>300 à l’article. 21 du B.A. 1939 <br>décide
            d’adopter le programme suivant : 
            <ul><br>
               
               <li><br>À 9h30 service religieux en faveur de la paix </li><br>
               
               <li>À 10h30 défilé des enfants et corps constitués <br>de la
                  commune arrêt et dépôt de gerbes aux <br>Monuments aux morts. Chant de la
                  marseillaise par les <br>enfants. </li>
               
               <li>15h goûter offert aux enfants et à leurs familles jeux et
                  chants par les enfants. </li>
               
               <li>21h retraite aux flambeaux </li>
               </ul>
            </p>
         <br xmlns=""> 
         <p xmlns="" style="text-indent:25px"> Fait et délibéré les jours, mois et an que dessus.<br> Et après lecture,
            ont signés les membres présents
            </p>
         
         <p xmlns="">
            <br> 
            <p type="ab">le Maire</p>
            <br>de Vogüé
            </p>
         
         <p xmlns="">
            <br>
            
            
            
            <p>Mairie de Oizon
               
                Cher
               </p>
            </p>
         
         <p xmlns="">
            <br>  
            <p>approuvé :Bourges, le 1 AOÛT 1939
               <br>Le Préfet du Cher: Le sous-Préfet
               délégué ;</p>
            
            </p>
         
         <p xmlns="">
            <br> 
            
            
            
            <p>PREFECTURE DU CHER
               
               </p>
            
            </p>
         </div>
      
      
      </body>: </html>